 /*主站中间专题滚动图片*/
        .ztzl{width:100%;height:96px;background:#fff;padding-top:11px;margin:15px auto;}
        .ztzl_tit{width:98px;height:73px;background:url(http://www.xixia.gov.cn/sitesources/images/xx_70.jpg) no-repeat;float:left;margin-left:14px;margin-right:14px;}

        /*专题左右带箭头*/
        .tsxx{width:1200px;height:96px;background:#fff;margin:15px auto;}
        .tsxx_tit{width:98px;height:73px;float:left;background:url(http://www.xixia.gov.cn/sitesources/images/xx_70.jpg) no-repeat;margin:12px 15px;}
        .tsxx_con{width:914px;float:right;margin:12px auto;}
            .tsxy_jdt {width:914px; overflow:hidden; position:relative;}
        .tsxy_jdt .hd {width: 0px;height: 0px;}

        .tsxy_jdt .hd .prev,
        .tsxy_jdt .hd .next { position: absolute; top: 0; display: block; width:24px; height:42px; overflow: hidden;cursor: pointer; margin-top:20px;margin-left:4px;}
        .tsxy_jdt .hd .prev {left: 0;background:url(http://www.xixia.gov.cn/sitesources/xxxrmzf/theme/uxtheme10001/images/xx_68.png) center center no-repeat;        }
        .tsxy_jdt .hd .next {right: 0;background:url(http://www.xixia.gov.cn/sitesources/xxxrmzf/theme/uxtheme10001/images/xx_69.png) center center no-repeat;        }

        .tsxy_jdt .hd ul {            display: none;            float: right;            overflow: hidden;            zoom: 1;        }
        .tsxy_jdt .hd ul li {
            float: left;            width:auto;            font-size:12px;            line-height:24px;            overflow: hidden;            margin-right: 5px;            text-indent: -999px;cursor: pointer;  }

        .tsxy_jdt .hd ul li.on {background-position: 0 0;  }
        .tsxy_jdt .bd {width: 914px; margin: 0 auto; overflow: hidden;  }
        .tsxy_jdt .bd .tempWrap{width:1064px !important;}
        .tsxy_jdt .bd ul { overflow:hidden; zoom:1;}
        .tsxy_jdt .bd ul li { float:left; _display:inline; overflow:hidden; text-align:center; position:relative; width:231px; padding:0px; margin:0px 5px 0px;}
        .tsxy_jdt .bd ul li .pic {text-align: center;}
        .tsxy_jdt .bd ul li .pic img { width:231px; height:72px; display:block; border:none; text-align:center;}
        *{margin: 0;padding: 0}
        .wc1{    width: 1005px;
            margin: 0 auto;
            background: #fff;
            min-height: 650px;
            overflow: hidden;/*background: url(../images/articlebg.jpg);*/
    border: solid 1px #ccc;}
.zdxmzs{    overflow: hidden;
    margin-bottom: 20px;}
        .hxq{background: url(/zsyz/images/zsyz_03.jpg) no-repeat;height:452px;}
        .hxqxx{width:392px;float: right;margin:220px 30px 0 10px;}
        .zdzhb{overflow: hidden}
        .hxqxx p{text-indent: 2em;line-height: 1.5em;font-size: 16px;margin: 0;font-family: 宋体}
        .tt1{font-size: 20px;margin:20px 0 20px 35px;padding-left: 20px;background: url(/zsyz/images/zsyz_10.jpg) no-repeat;line-height: 20px;}
        .tplj{margin: 10px 34px;float: left}
        .tzys a{    display: block; margin: 0 auto;width: 716px;  }
        .tpljwc{margin-left: 35px;overflow: hidden}
        .tplj2{margin: 10px 10px 10px 0;float: left}






 .rollBox_1{width:994px;overflow:hidden;padding:0px;float:left; margin-top:8px;}
                .rollBox_1 .LeftBotton_1{height:19px;width:13px;overflow:hidden;float:left;background:url(/zsyz/images/zsyz_50.png) no-repeat;display:inline;margin:25px 0 0px 10px;cursor:pointer;}
                .rollBox_1 .RightBotton_1{height:19px;width:13px;overflow:hidden;float:right;display:inline;background:url(/zsyz/images/zsyz_51.png) no-repeat;margin:25px 10px 0 0;cursor:pointer;}
                .rollBox_1 .Cont_1{width:930px;overflow:hidden;float:left;padding-left:0px;margin-left:2px;}
                .rollBox_1 .ScrCont_1{width:9110px;}
                .rollBox_1 .Cont_1 .pic{width:285px; height:193px; float:left; margin-left:20px; margin-top:0px; text-align:center;}
                .rollBox_1 .Cont_1 .pic img{background:#fffff;display:block; width:285px; height:193px;}
                .rollBox_1 .Cont_1 .pic p{line-height:0px;color:#505050;}
                .rollBox_1 .Cont_1 a:link,.rollBox_1 .Cont_1 a:visited{color:#000000;text-decoration:none;}
                .rollBox_1 .Cont_1 a:hover{color:#f00;text-decoration:underline;}
                .rollBox_1 #List1_1,.rollBox_1 #List2_1{float:left;}

/* 中央环境回头看 开始*/
.clr:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    clear: both;
}

.htk-head{
    width: 100%;
    height: 532px;
    margin: auto;
    background: url(../images/1867.jpg) top center no-repeat;
}

.htk-buj{
    width: 1030px;
    min-height: 300px;
    margin: auto;
    border-left: 1px solid #98c2d2;
    border-right: 1px solid #98c2d2;
    background-color: #fff;
    padding-bottom:15px;
}
.htk-rowcon{
    width: 1000px;
    min-height: 420px;

    border: 1px solid #eee;
    margin:0 auto;
}
.htk-h1{
    width: 100%;
    margin: auto;
    padding: 10px 10px 0px 10px;
}


.thk-h1-left{
    width: 495px;
    height: 222px;
    float: left;
    border: 1px solid #eee;
}

.left-top{
    width: 100%;
    height: 41px;
    line-height: 40px;
    background: url(../images/1332.jpg) no-repeat;
}

.left-top span{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: #fff;
    padding: 0px 20px;
}

.more{
    color: #41bbbe;
    padding: 0px 10px;
    font-size: 16px;
    float: right;
}

.left-con{
    width: 100%;
    float: left;
    padding: 0px 5px;
}

.xinxi{
   
    line-height: 34px;
    border-bottom: 1px dashed #eee;
}

.xinxi a{
    color:#000;
    font-size:15px;
}

.thk-h1-right{
    width: 495px;
    height: 222px;
    float: right;
    border: 1px solid #eee;
}

.htk-weibu{
    width: 100%;
    height: 150px;
    margin: auto;
}

/* 中央环境回头看 结束*/





/*扶贫攻坚*/
.content{background: url(http://www.xixia.gov.cn/sitesources/xxxrmzf/upload/201807/20180702114031389.jpg) top center no-repeat;}
        .fp-head1{height: 486px;}
        .fp-head1 img{margin: 0 auto;display: block;padding-top: 150px;}
        .main1{width:1200px;padding: 20px;background-color: #fff;margin:0 auto;overflow: hidden; }
        .line-111{width: 555px;height:417px;border:1px solid #ccc;float: left}
        .line-112{width: 575px;height:417px;float: left;margin-left: 25px}
        .line-22 {margin-top: 20px;overflow: hidden}
        .line-11 {overflow: hidden}
        .line-221{width: 555px;height:417px;float: left}
        .line-222{width: 575px;height:417px;float: left;margin-left: 25px}
        .fp-head{background: url(http://www.xixia.gov.cn/sitesources/xxxrmzf/upload/201806/20180629171650956.png) top center no-repeat;line-height: 41px;height: 41px}
        .fp-head span{margin-left: 34px;font-size: 20px;letter-spacing: 3px;color: #fff}
        .fp-head a{float: right;margin-right: 20px;}
.zwhd_footer{
	background:url(../images/footer_bg.jpg) repeat-x;
	height:131px;
	}
.footer_center{
	color:#323232;
	font-size:12px;
	font-family:"宋体";
	text-align:center;
	line-height:24px;
	padding-top:24px;
	}
 .left-con{  height: 375px;
      padding-top: 10px;}

/*扶贫攻坚结束*/




/*尾部内容*/
.footer{width: 100%; min-height: 153px; overflow: hidden; font-family: "微软雅黑"; background:#fff;}
.footer_nav{width: 100%; min-width:1060px; min-height: 47px; overflow: hidden; background: #2D96DA;}
.footer_nav ul{width: 584px; height: 47px; margin: 0 auto;}
.footer_nav ul li{width: 136px; text-align: center; line-height: 47px; float: left;}
.footer_nav ul li a{color: #fff; font-size: 17px;}
.footer_con{    width: 1000px;
    min-height: 40px;
    padding-top: 10px;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 20px;
    /*padding-top: 38px;*/}
.footer_con img{margin: 0 5px;    display: inline-block;}
.footer_p{width:660px; display: inline-block; text-align: center; position: relative; top: 20px;}
.footer_p p{
    margin:0;line-height: 200%;
}



td p{text-indent:0em !important}
/*财政预决算*/
.czyjsyop{width:980px; height: 180px; margin: 0 auto;}
.czyjsmain{width:1000px; margin: 0 auto;    background: #fff;}
 	.czyjsmainli{width: 650px;
    height: 80px;    margin: 0 auto;}
    .czys{font-size: 28px; width: 190px; height: 38px;line-height: 38px; float: left;text-align: right; margin-right: 30px;}
    .czysleft{background: url(
/sitesources/tyweb/theme/uxtheme10001/images/bt.png
); width: 169px; height: 38px; float: left;}
    .czysleft a{font-size: 24px; text-align: center; line-height: 38px;text-decoration: none;margin-left: 25px; color: #8C6603;}
    .czysright{background: url(
/sitesources/tyweb/theme/uxtheme10001/images/bt.png
); width: 169px; height: 38px; float: left; margin-left: 30px;}
    .czysright a{font-size: 24px; text-align: center; line-height: 38px;text-decoration: none;margin-left: 25px; color: #8C6603;}
 a.zdlymore{
    display: block;
    float: right;
    width:5%;
text-align:center;
    font-size:14px;
    color:#333;
    text-indent: 0;
}